<div class="row">
    <div class="col-md-12">
        <div class="col-md-3 left-side-column">
            <%= leftSideBar %>
        </div>
        <div class="col-md-6 middle-column">
            <ul id="viewTypeTabs" class="nav nav-tabs" data-tabs="tabs">
                <li data-tab-view="list" class="active"><a href="javascript:void(0)" data-toggle="tab">List View</a></li>
                <li data-tab-view="map"><a href="javascript:void(0)" data-toggle="tab">Map View</a></li>
            </ul>
            <div class="tab-content">
                <div id="listView" class="tab-pane active search-detail-block">
                    <div class="row" style="margin-top: -15px; margin-bottom: -15px">
                        <div class="col-md-12" style="background-color: #FFF; padding: 10px; border-radius:0 2px 2px 2px">
                            <div class="row">
                                <div class="col-md-12">
                                    <% if(showDistance == true){ %>
                                    <div class="col-md-4 search-by-distance-col">
                                        <label>Distance</label>
                                        <select class="distance-select form-control" name="distance" style="width:100%">
                                            <option value="null">Select</option>
                                            <option value="1" selected>1</option>
                                            <option value="2">2</option>
                                            <option value="3">3</option>
                                            <option value="4">4</option>
                                            <option value="5">5</option>
                                            <option value="6">6</option>
                                        </select>
                                    </div>
                                    <% } %>
                                    <div class="col-md-4">
                                        <label>Reviews</label>
                                        <select class="reviews-select form-control" name="review" style="width:100%">
                                            <option value="null" selected>Select</option>
                                            <option value="1">Highest</option>
                                            <option value="0">Lowest</option>
                                        </select>
                                    </div>
                                    <div class="col-md-4">
                                        <label>Recommended</label>
                                        <select class="recommended-select form-control" name="recommended" style="width:100%">
                                            <option value="null" selected>Select</option>
                                            <option value="1">High</option>
                                            <option value="0">Low</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12">
                                    <button style="margin-top:10px" class="btn btn-primary btn-md search-btn pull-right" type="button">
                                        Search
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <br /> <br />
                    <!-- Search Results -->
                    <div class="row">
                        <div class="col-md-12 col-lg-12 bgclr-white search-results-panel">
                            <div class="featured-list-panel" style="position: relative;min-height:50px;">
                                <!--<ul class="featured-ul list-group"></ul>-->
                                <table class="display" id="grid-featured" cellspacing="0" data-width="100%"></table>
                            </div>
                            <br />
                            <div class="non-featured-list-panel" style="position: relative;min-height:148px;margin-top:-10px">
                                <!--<ul class="featured-ul list-group"></ul>-->
                                <table class="display" id="grid-non-featured" cellspacing="0" data-width="100%"></table>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="mapView" class="tab-pane find-your-doctor search-detail-block">
                    <div class="row">
                        <div class="col-md-4 scrolling-list-div">
                            <ul class="map-list-ul list-group"></ul>
                        </div>
                        <div class="col-md-8">
                            <div id="gmaps-container" class="gmaps_container" style="width:100%; height:100%"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-3 right-side-column">
            <%= rightSideBar %>
        </div>
    </div>
</div>
